Subject: Re: Pkgsrc on DragonFlyBSD
To: Todd Vierling <>
From: Thomas Klausner <>
List: tech-pkg
Date: 11/01/2004 21:19:33
On Mon, Nov 01, 2004 at 01:49:16PM -0500, Todd Vierling wrote:
> The packages should also include the newest versions for consistency's sake.
> Those packages can currently be built without the aid of the pkgsrc
> infrastructure.  (This was of marginal usefulness to me when I was
> bootstrapping pkgsrc for the first time on Interix.)
> If there is no desire to keep them buildable without pkgsrc, then the
> config.guess and config.sub files in each should be removed altogether, and
> bootstrap needs to copy the ones from mk/ into place while bootstrapping.

I agree, but when I looked at the diffs, they seem to contain
additional win32 cases that are not in the versions in mk/gnu-config.

Could you please pull the changes over and update the versions
coming with the packages?